Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jatek0003
Class Jatek0003GameData

    java.lang.Object
      jatek.GameData
          jatek0003.Jatek0003GameData

    public class Jatek0003GameData

extends GameData

Constructor Summary
`Jatek0003GameData()`

Method Summary
`java.lang.String` | `getA1()`
`java.lang.String` | `getA2()`
`int` | `getActAge()`
`double` | `getActDouble()`
`int` | `getActRound()`
`java.lang.String` | `getActSex()`
`double` | `getAlfa()`
`java.util.ArrayList<Answer>` | `getAns()`
`java.lang.String` | `getAuthor()`
`java.lang.String` | `getClicked()`
`java.lang.String` | `getCode()`
`java.net.URL` | `getCodeBase()`
`java.lang.String` | `getDate()`
`java.lang.String` | `getDbDriver()`
`java.lang.String` | `getDbName()`
`java.lang.String` | `getDbPass()`
`java.lang.String` | `getDbTable()`
`java.lang.String` | `getDbUrl()`
`java.lang.String` | `getDbUser()`
`java.lang.String` | `getDescription()`
`java.lang.String` | `getE1()`
`java.lang.String` | `getE2()`
`java.lang.String` | `getGameInputHtmlContent()`
`java.lang.String` | `getName()`
`java.lang.String` | `getOrder()`
`java.lang.String` | `getPhpName()`
`double[]` | `getRandomNums()`
`int` | `getRounds()`
`double` | `getStep()`
`boolean` | `isSaved()`
`boolean` | `isToExcel()`
`void` | `setA1(java.lang.String a1)`
`void` | `setA2(java.lang.String a2)`
`void` | `setActAge(int actAge)`
`void` | `setActDouble(double actDouble)`
`void` | `setActRound(int actRound)`
`void` | `setActSex(java.lang.String actSex)`
`void` | `setAlfa(double alfa)`
`void` | `setAns(java.util.ArrayList<Answer> ans)`
`void` | `setAuthor(java.lang.String author)`
`void` | `setClicked(java.lang.String clicked)`
`void` | `setCode(java.lang.String code)`
`void` | `setCodeBase(java.net.URL codeBase)`
`void` | `setDate(java.lang.String date)`
`void` | `setDbDriver(java.lang.String dbDriver)`
`void` | `setDbName(java.lang.String dbName)`
`void` | `setDbPass(java.lang.String dbPass)`
`void` | `setDbTable(java.lang.String dbTable)`
`void` | `setDbUrl(java.lang.String dbUrl)`
`void` | `setDbUser(java.lang.String dbUser)`
`void` | `setDescription(java.lang.String description)`
`void` | `setE1(java.lang.String e1)`
`void` | `setE2(java.lang.String e2)`
`void` | `setGameInputHtmlContent(java.lang.String gameInputHtmlContent)`
`void` | `setName(java.lang.String name)`
`void` | `setOrder(java.lang.String order)`
`void` | `setPhpName(java.lang.String phpName)`
`void` | `setRandomNums(double[] randomNums)`
`void` | `setRounds(int rounds)`
`void` | `setSaved(boolean saved)`
`void` | `setStep(double step)`
`void` | `setToExcel(boolean toExcel)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Jatek0003GameData

    public Jatek0003GameData()

Method Detail

### getClicked

    public java.lang.String getClicked()

### setClicked

    public void setClicked(java.lang.String clicked)

### getCode

    public java.lang.String getCode()

### setCode

    public void setCode(java.lang.String code)

### getName

    public java.lang.String getName()

### setName

    public void setName(java.lang.String name)

### getDescription

    public java.lang.String getDescription()

### setDescription

    public void setDescription(java.lang.String description)

### getAuthor

    public java.lang.String getAuthor()

### setAuthor

    public void setAuthor(java.lang.String author)

### getDate

    public java.lang.String getDate()

### setDate

    public void setDate(java.lang.String date)

### getOrder

    public java.lang.String getOrder()

### setOrder

    public void setOrder(java.lang.String order)

### getE1

    public java.lang.String getE1()

### setE1

    public void setE1(java.lang.String e1)

### getE2

    public java.lang.String getE2()

### setE2

    public void setE2(java.lang.String e2)

### getA1

    public java.lang.String getA1()

### setA1

    public void setA1(java.lang.String a1)

### getA2

    public java.lang.String getA2()

### setA2

    public void setA2(java.lang.String a2)

### getStep

    public double getStep()

### setStep

    public void setStep(double step)

### getRounds

    public int getRounds()

### setRounds

    public void setRounds(int rounds)

### getActRound

    public int getActRound()

### setActRound

    public void setActRound(int actRound)

### getGameInputHtmlContent

    public java.lang.String getGameInputHtmlContent()

### setGameInputHtmlContent

    public void setGameInputHtmlContent(java.lang.String gameInputHtmlContent)

### getActDouble

    public double getActDouble()

### setActDouble

    public void setActDouble(double actDouble)

### getAns

    public java.util.ArrayList<Answer> getAns()

### getRandomNums

    public double[] getRandomNums()

### setRandomNums

    public void setRandomNums(double[] randomNums)

### isSaved

    public boolean isSaved()

### setSaved

    public void setSaved(boolean saved)

### isToExcel

    public boolean isToExcel()

### setToExcel

    public void setToExcel(boolean toExcel)

### getDbUrl

    public java.lang.String getDbUrl()

### setDbUrl

    public void setDbUrl(java.lang.String dbUrl)

### getDbName

    public java.lang.String getDbName()

### setDbName

    public void setDbName(java.lang.String dbName)

### getDbDriver

    public java.lang.String getDbDriver()

### setDbDriver

    public void setDbDriver(java.lang.String dbDriver)

### getDbUser

    public java.lang.String getDbUser()

### setDbUser

    public void setDbUser(java.lang.String dbUser)

### getDbPass

    public java.lang.String getDbPass()

### setDbPass

    public void setDbPass(java.lang.String dbPass)

### setAns

    public void setAns(java.util.ArrayList<Answer> ans)

### getDbTable

    public java.lang.String getDbTable()

### setDbTable

    public void setDbTable(java.lang.String dbTable)

### getActSex

    public java.lang.String getActSex()

### setActSex

    public void setActSex(java.lang.String actSex)

### getActAge

    public int getActAge()

### setActAge

    public void setActAge(int actAge)

### getCodeBase

    public java.net.URL getCodeBase()

### setCodeBase

    public void setCodeBase(java.net.URL codeBase)

### getPhpName

    public java.lang.String getPhpName()

### setPhpName

    public void setPhpName(java.lang.String phpName)

### getAlfa

    public double getAlfa()

### setAlfa

    public void setAlfa(double alfa)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD